//FICHIER DE CONFIGURATION POUR LES VARIABLES DE POLICE


/// Grosseur des textes

$fz-normal: rem(18);
$fz-secondaire-petit: rem(14);
$fz-secondaire-moyen: rem(16);
$fz-secondaire-grand: rem(22);
$fz-secondaire-tres-grand: rem(36);

/// Grosseur des titres
$fz-h1: rem(36);
$fz-h2: rem(64);
$fz-h3-regulier: rem(24);
$fz-h3-grand: rem(36);
$fz-h4: rem(48);
$fz-p: rem(20);

/// Grosseur des titres - mobile
$fz-h1-mobile: rem(15);
$fz-h2-mobile: rem(40);
$fz-p-mobile-petit: rem(14);

/// Grosseur logo - mobile
$fz-logo-mobile: rem(30);

/// Grosseur logo - normal
$fz-logo-normal: rem(40);

/// Grosseur bouton close du popup
$fz-button-close-popup: rem(40);


/// Hauteur de ligne
$lh-extra-thin: 1;
$lh-thin: 1.2;
$lh-normal: 1.5;
$lh-medium: 1.8;
$lh-large: 2;
$lh-extra-large: 2.4;


/// Font family

$ff-normal: 'Montserrat', sans-serif;
$ff-title: 'Inconsolata', monospace;

/// Fonts weight
$fw-thin: 100;
$fw-extra-light: 200;
$fw-light: 300;
$fw-regular: 400;
$fw-medium: 500;
$fw-semibold: 600;
$fw-bold: 700;
$fw-extra-bold: 800;
$fw-black: 900;



